/* COLORS */
/* font-size */
/* line 3, ../sass/page.scss */
#page {
  margin: 0 auto;
  max-width: 1440px;
}

/* line 8, ../sass/page.scss */
.container {
  position: relative;
}

/* ---- header ---- */
/* line 13, ../sass/page.scss */
.header {
  background: white;
  /* Old browsers */
  background: -moz-linear-gradient(left, #c63925 50%, #fec81e 50%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, #c63925), color-stop(50%, #fec81e));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #c63925 50%, #fec81e 50%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #c63925 50%, #fec81e 50%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #c63925 50%, #fec81e 50%);
  /* IE10+ */
  background: linear-gradient(to right, #c63925 50%, #fec81e 50%);
  /* W3C */
}
/* line 21, ../sass/page.scss */
.header .container-inner {
  position: relative;
  background-color: #fec81e;
  min-height: 150px;
  padding: 16px 0 15px 255px;
}

/* End header */
/* ---- logo ---- */
/* line 32, ../sass/page.scss */
#logo {
  left: -45px;
  margin-bottom: 0;
  position: absolute;
  top: 0;
  z-index: 1;
}

/* line 40, ../sass/page.scss */
.logo-header {
  float: right;
}
/* line 42, ../sass/page.scss */
.logo-header p {
  margin-bottom: 0;
}

/* End logo */
/* ---- contact-us ---- */
/* line 50, ../sass/page.scss */
.contact-us {
  float: left;
  padding-top: 40px;
}
/* line 53, ../sass/page.scss */
.contact-us a {
  background-color: #fff;
  color: #222;
  display: inline-block;
  float: left;
  font-family: 'open_sansextrabold';
  font-size: 1.154em;
  line-height: 1;
  margin-right: 15px;
  padding: 12px 35px 13px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  text-transform: uppercase;
}
/* line 65, ../sass/page.scss */
.contact-us a:hover, .contact-us a:focus {
  background-color: #ba0010;
  color: white;
}
/* line 70, ../sass/page.scss */
.contact-us p {
  color: #ba0010;
  float: left;
  font-family: 'open_sansbold';
  font-size: 2.308em;
  line-height: 1;
  margin-top: 5px;
}

/* End contact-us */
/* ---- page-catrent ---- */
/* line 84, ../sass/page.scss */
.page-catrent .main {
  background: url("../images/bg-red.png") repeat-x;
}
/* line 85, ../sass/page.scss */
.page-catrent .main .container {
  padding-top: 0;
  padding-bottom: 0;
}
/* line 90, ../sass/page.scss */
.page-catrent .main .main-inner {
  background: url("../images/bg-car.jpg") no-repeat -10px 0;
}
/* line 93, ../sass/page.scss */
.page-catrent .main #content, .page-catrent .main .sidebar {
  float: right;
}
/* line 96, ../sass/page.scss */
.page-catrent .main #content {
  padding-bottom: 30px;
}
/* line 99, ../sass/page.scss */
.page-catrent .main .sidebar {
  padding-top: 50px;
}
/* line 104, ../sass/page.scss */
.page-catrent #user-login-form label {
  color: white;
}
/* line 107, ../sass/page.scss */
.page-catrent #user-login-form a {
  color: #fec81e;
}
/* line 109, ../sass/page.scss */
.page-catrent #user-login-form a:hover, .page-catrent #user-login-form a:focus {
  color: white;
}

/* End page-catrent */
/* ---- main ---- */
/* line 120, ../sass/page.scss */
.main .container {
  padding-top: 40px;
  padding-bottom: 40px;
}

/* End main */
/* ---- webform-client-form ---- */
/* line 129, ../sass/page.scss */
.webform-client-form {
  max-width: 370px;
  padding-bottom: 45px;
}
/* line 132, ../sass/page.scss */
.webform-client-form .form-text {
  width: 100%;
}
/* line 135, ../sass/page.scss */
.webform-client-form .form-select {
  padding: 5px 15px;
  width: 100%;
}
/* line 139, ../sass/page.scss */
.webform-client-form .form-submit {
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  background-color: #ba0010;
  color: white;
  width: 100%;
}
/* line 144, ../sass/page.scss */
.webform-client-form .form-submit:hover, .webform-client-form .form-submit:focus {
  background-color: #fec81e;
}
/* line 148, ../sass/page.scss */
.webform-client-form .webform-component--delivery-to-your-door {
  display: none;
}

/* End webform-client-form */
/* ---- footer ---- */
/* line 156, ../sass/page.scss */
.footer {
  background-color: #ffc224;
}
/* line 158, ../sass/page.scss */
.footer .container {
  padding-bottom: 35px;
  padding-top: 45px;
}
/* line 162, ../sass/page.scss */
.footer .block {
  float: left;
  width: 50%;
}
/* line 165, ../sass/page.scss */
.footer .block p:last-child {
  margin-bottom: 0;
}

/* line 171, ../sass/page.scss */
.footer-info {
  text-align: right;
}
/* line 173, ../sass/page.scss */
.footer-info span {
  font-family: 'open_sansbold';
}
/* line 176, ../sass/page.scss */
.footer-info a {
  color: #444444;
}
/* line 178, ../sass/page.scss */
.footer-info a:hover, .footer-info a:focus {
  color: white;
}

/* End footer */
/* ---- user-login-form ---- */
/* line 187, ../sass/page.scss */
#user-login-form {
  margin-bottom: 30px;
}
/* line 189, ../sass/page.scss */
#user-login-form label {
  display: block;
  margin-bottom: 10px;
}
/* line 193, ../sass/page.scss */
#user-login-form .form-text {
  border: 1px solid #ddd;
  width: 100%;
}
/* line 197, ../sass/page.scss */
#user-login-form .form-submit {
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  background-color: #ba0010;
  color: white;
}
/* line 201, ../sass/page.scss */
#user-login-form .form-submit:hover, #user-login-form .form-submit:focus {
  background-color: #fec81e;
}
/* line 205, ../sass/page.scss */
#user-login-form a {
  color: #444444;
}
/* line 207, ../sass/page.scss */
#user-login-form a:hover, #user-login-form a:focus {
  color: #ba0010;
}

/* End user-login-form */
/* line 215, ../sass/page.scss */
.webform-confirmation {
  font-size: 1.923em;
}

/* line 220, ../sass/page.scss */
.links a {
  font-size: 1.385em;
}
/* line 222, ../sass/page.scss */
.links a:hover, .links a:focus {
  color: #ba0010;
}

/* line 229, ../sass/page.scss */
.block-user h2 {
  font-size: 2.308em;
}

/* ---- primary ---- */
/* line 235, ../sass/page.scss */
ul.primary {
  margin: 0 0 30px;
  padding-left: 0;
  overflow: hidden;
}
/* line 239, ../sass/page.scss */
ul.primary li {
  display: block;
  float: left;
}
/* line 243, ../sass/page.scss */
ul.primary li:last-child a {
  margin-right: 0;
}
/* line 247, ../sass/page.scss */
ul.primary li a {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: -1px;
  padding: 5px 15px;
  color: #444444;
}
/* line 253, ../sass/page.scss */
ul.primary li a:hover, ul.primary li a:focus {
  background-color: #eee;
  color: #ba0010;
}
/* line 259, ../sass/page.scss */
ul.primary li.active a {
  color: black;
}

/* End primary */
/* ---- block-system-main ---- */
/* line 270, ../sass/page.scss */
#block-system-main label {
  display: block;
  margin-bottom: 10px;
}
/* line 274, ../sass/page.scss */
#block-system-main .description {
  margin-top: 8px;
}
/* line 277, ../sass/page.scss */
#block-system-main .form-text {
  border: 1px solid #ddd;
}
/* line 280, ../sass/page.scss */
#block-system-main .form-submit {
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  background-color: #ba0010;
  color: white;
}
/* line 284, ../sass/page.scss */
#block-system-main .form-submit:hover, #block-system-main .form-submit:focus {
  background-color: #fec81e;
}

/* End block-system-main */
/* line 292, ../sass/page.scss */
.front .main .field-name-body {
  text-align: center;
}

/* ---- cboxWrapper ---- */
/* line 298, ../sass/page.scss */
#cboxWrapper h2 {
  display: none;
}
/* line 301, ../sass/page.scss */
#cboxWrapper #cboxTitle {
  background-color: #fec81e;
  color: black;
  display: block;
  font-size: 1.538em;
  font-weight: 700;
  height: 60px;
  left: -15px;
  line-height: 60px;
  margin-bottom: 0;
  padding: 0 20px;
  position: absolute;
  right: -15px;
  top: -15px;
  width: auto;
  text-transform: uppercase;
}
/* line 319, ../sass/page.scss */
#cboxWrapper a:hover, #cboxWrapper a:focus {
  color: #ba0010;
}
/* line 323, ../sass/page.scss */
#cboxWrapper p {
  line-height: 20px;
}
/* line 33, ../sass/includes/_include.scss */
#cboxWrapper .group-images:after {
  content: "";
  clear: both;
  display: table;
}
/* line 38, ../sass/includes/_include.scss */
#cboxWrapper .group-images:before {
  display: table;
  content: "";
}
/* line 328, ../sass/page.scss */
#cboxWrapper .group-images img {
  float: left;
  margin-left: 40px;
}
/* line 335, ../sass/page.scss */
#cboxWrapper #cboxCurrent,
#cboxWrapper #cboxPrevious,
#cboxWrapper #cboxNext {
  display: none !important;
}
/* line 338, ../sass/page.scss */
#cboxWrapper #cboxContent {
  overflow: inherit;
}
/* line 341, ../sass/page.scss */
#cboxWrapper #cboxContent ul {
  padding-left: 25px;
  margin-bottom: 25px;
}
/* line 344, ../sass/page.scss */
#cboxWrapper #cboxContent ul li {
  line-height: 20px;
  margin-bottom: 7px;
}
/* line 350, ../sass/page.scss */
#cboxWrapper #cboxLoadedContent {
  margin: 70px 0 20px;
  padding: 0 25px;
}
/* line 354, ../sass/page.scss */
#cboxWrapper #cboxClose {
  background: none;
  bottom: auto;
  right: 5px;
  top: 3px;
}
/* line 359, ../sass/page.scss */
#cboxWrapper #cboxClose:before {
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\f00d';
  color: black;
  font-size: 20px;
  position: absolute;
  right: 0;
  text-indent: 0;
  top: 0;
}
/* line 371, ../sass/page.scss */
#cboxWrapper #cboxClose:hover:before, #cboxWrapper #cboxClose:focus:before {
  color: #ba0010;
}

/* line 378, ../sass/page.scss */
#cboxOverlay {
  z-index: 300;
}

/* End cboxWrapper */

.view-catrent.view-id-catrent.view-display-id-page .views-row-last .views-field-info.views-fieldset {
  display: none;
}